## php-apc 3.1.3p1

=== debian/changelog ===
php-apc (3.1.3p1-2) unstable; urgency=low

  * Upload package to unstable
     (Closes: #572525 - "completely unusable with php 5.3",
      Closes: #571661 - "Version in sid uninstallable...",
      Closes: #572205 - "unstable with php-5.3",
      Closes: #572529 - "APC 3.0.19 contains a race condition..." and
      Closes: #536843 - "Newer version 3.1.2 is available")

 -- Pietro Ferrari <pietro@riseup.net>  Sat, 27 Mar 2010 16:55:11 -0700

php-apc (3.1.3p1-1) experimental; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Drop patches needed to build 3.0.19-3.

 -- Pietro Ferrari <pietro@riseup.net>  Tue, 02 Mar 2010 11:43:15 -0800

php-apc (3.0.19-3) unstable; urgency=low

  * Fix FTBFS when building with php 5.3 (Closes: #566209, #569117)
  * Updated standards to 3.8.4 (no changes)

 -- Pietro Ferrari <pietro@riseup.net>  Sun, 21 Feb 2010 23:40:57 -0800

php-apc (3.0.19-2) unstable; urgency=low

  * Include apc.php script from upstream (Closes: #494273).
  * Create a README.Debian file with information about the apc.php script.
  * Suggest php5-gd so apc.php can provides graphics.
  * Build-depend on apache2-prefork-mpm-dev instead of apache2-dev.

 -- Pietro Ferrari <pietro@riseup.net>  Wed, 17 Dec 2008 11:23:39 -0500

php-apc (3.0.19-1) unstable; urgency=medium

  * New upstream release (Closes: #488703)
  * Fix CFLAGS on debian/rules
  * Updated standards to 3.8.0 (no changes)

 -- Pietro Ferrari <pietro@riseup.net>  Thu, 19 Jul 2008 12:43:09 -0300

php-apc (3.0.18-1) unstable; urgency=low

  * Initial Release (Closes: #335404).

 -- Pietro Ferrari <pietro@riseup.net>  Thu, 10 Apr 2008 00:13:29 -0300
