## php-apc 3.1.7

=== debian/changelog ===
php-apc (3.1.7-1) unstable; urgency=low

  * New upstream release.
  * Remove duplicate sentence on package description (Closes: #577790).
  * Conflicts with php5-xcache (Closes: #614685).
  * Updated standards to 3.9.1 (no changes).

 -- Pietro Monteiro <pietro@riseup.net>  Sat, 19 Feb 2011 15:23:03 -0800
