=== debian/control ===
Source: php-apc
Section: web
Priority: optional
Maintainer: Pietro Monteiro <pietro@riseup.net>
Build-Depends: debhelper (>= 5), php5-dev, apache2-prefork-dev
Standards-Version: 3.9.1
Homepage: http://pecl.php.net/package/APC

Package: php-apc
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
Suggests: php5-gd
Conflicts: php5-xcache
Description: APC (Alternative PHP Cache) module for PHP 5
 The Alternative PHP Cache, also known as APC, is a free, open, and robust
 framework for caching and optimizing PHP intermediate code. APC is a fast
 solution for caching PHP code locally, it is not distributed like MemcacheD,
 but they can be used together for optimal caching.
