## php-apc 3.1.9

=== debian/changelog ===
php-apc (3.1.9-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #646344)
  * debian/control: 
    - Add build dependency on libpcre3-dev
    - Drop build dependency on apache2-prefork-dev, apxs2 isn't needed
    - Bump Standards-Version to 3.9.2 (no changes needed)
  * debian/rules:
    - Drop --with-apxs configure flag, which was removed in version 3.1.2.
    - Touch the right build-stamp to prevent compiling twice on each build.
    - Don't compress apc.php (Closes: #626892)
  * Fix typo in README.Debian (Closes: #626893)

 -- Lior Kaplan <kaplan@debian.org>  Sun, 19 Feb 2012 01:20:52 +0200
