=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: php-apc
-Section: web
+Section: php
 Priority: optional
 Maintainer: Pietro Monteiro <pietro@riseup.net>
-Build-Depends: debhelper (>= 5), php5-dev, apache2-prefork-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 5), php5-dev, libpcre3-dev
+Standards-Version: 3.9.2
 Homepage: http://pecl.php.net/package/APC
 
 Package: php-apc
