=== debian/rules ===
--- 
+++ 
@@ -29,23 +29,25 @@
 phpapiver=$(shell $(PHPCONFIG) --phpapi)
 
 configure: configure-stamp
+
 configure-stamp:
 	dh_testdir
 	(cd $(SOURCE_DIR); \
 	$(PHPIZE); \
 	./configure --with-php-config=$(PHPCONFIG) --prefix=/usr \
-	--enable-apc --enable-apc-mmap --with-apxs=/usr/bin/apxs2)
+	--enable-apc --enable-apc-mmap )
 	touch $@
+
+build-arch: build
+
+build-indep: build
 
 build: build-stamp
 
 build-stamp: configure
 	dh_testdir
-	(cd $(SOURCE_DIR); $(MAKE); mkdir -p ../tmp/modules; cp modules/* ../tmp/modules; $(MAKE) clean)
-	# lintian cleanlines!
-	touch $(SOURCE_DIR)/TODO
-	touch $(SOURCE_DIR)/CHANGELOG
-	touch build_stamp
+	(cd $(SOURCE_DIR); $(MAKE); mkdir -p ../tmp/modules; cp -p modules/* ../tmp/modules;)
+	touch build-stamp
 
 clean:
 	dh_clean
@@ -91,7 +93,7 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip
 endif
-	dh_compress
+	dh_compress -Xapc.php
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
