## php-apc 3.1.13

=== debian/changelog ===
php-apc (3.1.13-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Tue, 04 Sep 2012 20:01:23 +0300

php-apc (3.1.12-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Thu, 16 Aug 2012 23:11:16 +0300

php-apc (3.1.11-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Tue, 07 Aug 2012 08:58:24 +0300

php-apc (3.1.10-1) unstable; urgency=low

  * New upstream release
    - Adds PHP 5.4 support
  * Manage ini file with php5enmod and php5enmod (Closes: #667773)

 -- Lior Kaplan <kaplan@debian.org>  Thu, 12 Apr 2012 20:44:07 +0300

php-apc (3.1.9+svn324329-1) unstable; urgency=low

  * New upstream release (SVN revision 324329)
    - Adds PHP 5.4 support (Closes: #664880)
  * Add myself as uploader.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 31 Mar 2012 22:37:31 +0300
