=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: php
 Priority: optional
 Maintainer: Pietro Monteiro <pietro@riseup.net>
+Uploaders: Lior Kaplan <kaplan@debian.org>
 Build-Depends: debhelper (>= 5), php5-dev, libpcre3-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pecl.php.net/package/APC
 
 Package: php-apc
