=== debian/rules ===
--- 
+++ 
@@ -70,8 +70,8 @@
 	mkdir -p debian/$(PACKAGE_NAME)/$(EXT_DIR)
 	install -m 644 -o root -g root tmp/modules/$(PECL_PKG_NAME).so debian/$(PACKAGE_NAME)/$(EXT_DIR)/$(PECL_PKG_NAME).so
 	if [ -f "debian/$(PECL_PKG_NAME).ini" ]; then \
-		mkdir -p debian/$(PACKAGE_NAME)/etc/php5/conf.d; \
-		cp debian/$(PECL_PKG_NAME).ini debian/$(PACKAGE_NAME)/etc/php5/conf.d; \
+		mkdir -p debian/$(PACKAGE_NAME)/etc/php5/mods-available/; \
+		cp debian/$(PECL_PKG_NAME).ini debian/$(PACKAGE_NAME)/etc/php5/mods-available/; \
 	fi
 	# copy the apc.php script to /usr/share/doc/php-apc
 	# this script provides some statistics about php-apc use.
