=== debian/watch ===
version=3
http://pecl.php.net/package/APC \
  /get/APC-([\d\.p?]*).tgz  debian  uupdate
